Delete task list from room
Deletes the specified task list from a room. If there are attached documents, they will remain in the associated room.
Permissions
You must have the canRemoveAnyTaskList permission set to true.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
taskListId
The ID of the task list.
accountId
The globally unique identifier (GUID) for the account.
Response
Task list successfully deleted.
Errors
400
Bad Request Error
401
Unauthorized Error